{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "eb3f292c01bed480a3c1",
  "position": {
    "x": 1424.9999999999998,
    "y": 0,
    "z": 3000,
    "height": 168.83806918120044,
    "width": 459.382233737549,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "NIAD",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "94c6d50249a94dceb220",
  "isHidden": true
}